Warning: require_once(E:\HostingSpaces\amsoltec\moodle.consultoraam.com\wwwroot/lib/setup.php) [function.require-once]: failed to open stream: No such file or directory in C:\PHP5\config.php on line 23

Fatal error: require_once() [function.require]: Failed opening required 'E:\HostingSpaces\amsoltec\moodle.consultoraam.com\wwwroot/lib/setup.php' (include_path='.;C:\PHP5\PEAR') in C:\PHP5\config.php on line 23